package ink.wgink.module.file.media.pojo.dtos;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: ConvertProcessDTO
 * @Description: 转换进度
 * @Author: wanggeng
 * @Date: 2021/6/13 10:32 下午
 * @Version: 1.0
 */
public class ConvertProgressDTO {

    private String fileId;
    private Double percent;

    public String getFileId() {
        return fileId == null ? "" : fileId;
    }

    public void setFileId(String fileId) {
        this.fileId = fileId;
    }

    public Double getPercent() {
        return percent == null ? 0 : percent;
    }

    public void setPercent(Double percent) {
        this.percent = percent;
    }
}
